.slideContainer {
    width: 95%; /* Width of the outside container */
    margin-left:5%;
}

.slideContainerAdjust{
    margin-top:10px;
}

.superNestedLabels {
    height: 100%;
    /*background-color: red;*/
    font-size:22px;
    line-height:0px;
    color:#eeeeee;
    text-align:right;
}



/* The slider itself */
.slider {
    -webkit-appearance: none;
    width: 85%;
    height: 15px;
    border-radius: 5px;
    background: #d3d3d3;
    margin-top:2px;
    outline: none;
    float:right;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #8a8a8a;
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #8a8a8a;
    cursor: pointer;
}

#clampYRotCheckbox{
    width:20px;
    height:20px;
    display: inline-block;
    margin-top:5px;
    border-radius: 2px;
    padding-top: 5px;
    background: #ffffff url("../images/icons/IC_checkbox.png") no-repeat center center;
    background-size:contain;
    display:inline-block;
}

#clampYRotCheckbox:hover{
    border:1px dashed #000000;
}

#clampYRotCheckboxLabel{
    font-size: 18px;
    margin-left:10px;
    color:white;
    display:inline-block;
}